1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Mysql error during PSA 8.3 update

Discussion in 'Plesk for Linux - 8.x and Older' started by nickhx, Jan 3, 2008.

  1. nickhx

    nickhx Guest

    0
     
    Hi everyone,

    I am encountering the following error when I try to update PSA 8.2.1 to 8.3 (specifically the psa-8.3.0-cos4.build83071218.20.i586.rpm package):


    My Mysql version is 5.055

    Can anyone help? Thanks!
     
  2. nickhx

    nickhx Guest

    0
     
    Turns out this is a bug in the syntax in the database upgrade file /usr/local/psa/etc/db/psa_db_upgrade_821.sql provided in the main Plesk rpm, which I needed professional help (thanks layershift.com!) to resolve.

    Hopefully, SWSoft will fix this in the next hotfix they issue.
     
  3. dirty@

    dirty@ Guest

    0
     
Loading...